# 页面标题
VUE_APP_TITLE = 幼儿园管理平台

# 开发环境配置
ENV = 'development'

# 幼儿园管理平台/开发环境
VUE_APP_BASE_API = '/dev-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

#VUE_APP_TARGET = http://192.168.31.118:38080
#VUE_APP_TARGET = http://192.168.31.8:38080
VUE_APP_TARGET = http://123.57.87.118/prod-api/
# websocket 地址
VUE_APP_WEB_SOCKET_URL = ws://xx/prod-api/toy/websocket/repeatGroup
# 流程管理消息推送
VUE_APP_WEB_SOCKET_URL_MESSAGE = ws://xx/prod-api/process/websocket/message
# 文件预览地址
VUE_APP_FILE_PREVIEW_URL = http://123.57.87.118:8012
# 模板下载
VUE_APP_FILE_TEMPLATE_URL = http://xx.com:9000
# 是否为开发中功能
VUE_APP_IS_DEVELOP = '1'
